<!DOCTYPE html>
<html>
  <head>
    <title>Change Password Form</title>
    <link rel="stylesheet" href="changePassword.css" />
  </head>
  <body>
    <div class="container">
      <form id="signup" class="form" action="login.html">
        <h1>Change Password</h1>
        <div class="form-field">
          <label for="username">Username:</label>
          <input type="text" name="username" id="username" autocomplete="off" />
          <small>Use user id as username</small>
        </div>

        <div class="form-field">
          <label for="email">Email:</label>
          <input type="text" name="email" id="email" autocomplete="off" />
          <small></small>
        </div>

        <div class="form-field">
          <label for="password">Old Password:</label>
          <input
            type="password"
            name="password"
            id="old_password"
            autocomplete="off" />
          <small></small>
        </div>

        <div class="form-field">
          <label for="password">New Password:</label>
          <input
            type="password"
            name="password"
            id="new_password"
            autocomplete="off" />
          <small></small>
        </div>

        <div class="form-field">
          <label for="confirm-password">Confirm Password:</label>
          <input
            type="password"
            name="confirm-password"
            id="confirm-password"
            autocomplete="off" />
          <small></small>
        </div>

        <div class="form-field" style="width: 40%">
          <input class="btn" type="submit" value="Update" />
        </div>
        <div class="form-btn">
          <a href="login.html"><input class="btn2" type="" value="Cancel" /></a>
        </div>
      </form>
    </div>
    <script src="changePassword.js"></script>
  </body>
</html>
